.header {
	background-color:#222;
	color:#fff;
	height:auto;
	max-height:100%;
}
.header-contents {
	width:100%;
	height:auto;
	overflow:hidden;
	max-height:700px;
}
#primary {
	background:#fff;
	float: left;
	margin: 0px;
	width:100%;
	padding: 0 2%;
}
#secondary {
display:none;
}
.post h6 {color: #3171ac !important;}

@media only screen and (max-width:1280px) {
#main, .footer-btm-container, .nav-container {padding: 0 10% !important;}
}
@media only screen and (max-width:960px) {
#main, .footer-btm-container, .nav-container {padding: 0 5% !important;}
}
@media only screen and (max-width:740px) {
#main, .footer-btm-container, .nav-container {padding: 0 1% !important;}
}
